[Template]
ID=TEMPLATE
TemplateName=Base
ExeName=
ModuleName=
ClassName=
Count=25

[MacroSection.1]
ID=145
Alias=複製
Count=1

[MacroSection.1.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=67

[MacroSection.2]
ID=49
Alias=貼上
Count=1

[MacroSection.2.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=86

[MacroSection.3]
ID=135
Alias=縮到最小
Count=1

[MacroSection.3.01]
Type=5
ExtraType=0
SystemID=1
SyatemParam=-1

[MacroSection.4]
ID=150
Alias=放到最大
Count=1

[MacroSection.4.01]
Type=5
ExtraType=0
SystemID=0
SyatemParam=-1

[MacroSection.5]
ID=137
Alias=向後
Count=1

[MacroSection.5.01]
Type=3
ExtraType=0
SystemID=12
SyatemParam=-1
Ctrl=0
Alt=1
Shift=0
char=37

[MacroSection.6]
ID=141
Alias=向前
Count=1

[MacroSection.6.01]
Type=3
ExtraType=0
SystemID=11
SyatemParam=-1
Ctrl=0
Alt=1
Shift=0
char=39

[MacroSection.7]
ID=138
Alias=復原
Count=1

[MacroSection.7.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=90

[MacroSection.8]
ID=142
Alias=重做
Count=1

[MacroSection.8.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=89

[MacroSection.9]
ID=146
Alias=上一頁
Count=1

[MacroSection.9.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=33

[MacroSection.10]
ID=132
Alias=下一頁
Count=1

[MacroSection.10.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=34

[MacroSection.11]
ID=133
Alias=輸入
Count=1

[MacroSection.11.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=0
char=13

[MacroSection.12]
ID=134
Alias=桌面
Count=1

[MacroSection.12.01]
Type=2
ExtraType=0
Application=desktop.scf
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.13]
ID=116
Alias=剪下
Count=1

[MacroSection.13.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=88

[MacroSection.14]
ID=48
Alias=開啟舊檔
Count=1

[MacroSection.14.01]
Type=3
ExtraType=0
Menu=FO
Ctrl=1
Alt=0
Shift=0
char=79

[MacroSection.15]
ID=78
Alias=開啟新檔
Count=1

[MacroSection.15.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=78

[MacroSection.16]
ID=151
Alias=儲存檔案
Count=1

[MacroSection.16.01]
Type=3
ExtraType=0
Menu=FS
Ctrl=1
Alt=0
Shift=0
char=83

[MacroSection.17]
ID=68
Alias=列印
Count=1

[MacroSection.17.01]
Type=3
ExtraType=0
Menu=FP
Ctrl=1
Alt=0
Shift=0
char=80

[MacroSection.18]
ID=148
Alias=尋找
Count=1

[MacroSection.18.01]
Type=3
ExtraType=0
Ctrl=1
Alt=0
Shift=0
char=70

[MacroSection.19]
ID=101
Alias=開啟IE
Count=1

[MacroSection.19.01]
Type=7
ExtraType=0
Protocal=0
URL=

[MacroSection.20]
ID=69
Alias=開啟Excel
Count=1

[MacroSection.20.01]
Type=2
ExtraType=0
Application=excel.exe
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.21]
ID=87
Alias=開啟Word
Count=1

[MacroSection.21.01]
Type=2
ExtraType=0
Application=winword.exe
ApplicationPath=
Parameter=
WindowState=0

[MacroSection.22]
ID=77
Alias=電子郵件
Count=1

[MacroSection.22.01]
Type=7
ExtraType=0
Protocal=1
URL=

[MacroSection.23]
ID=88
Alias=結束
Count=1

[MacroSection.23.01]
Type=5
ExtraType=0
SystemID=18
SyatemParam=0

[MacroSection.24]
ID=152
Alias=重定功能
Count=1

[MacroSection.24.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=1
char=8

[MacroSection.25]
ID=85
Alias=暫停筆控程式
Count=1

[MacroSection.25.01]
Type=3
ExtraType=0
Ctrl=0
Alt=0
Shift=1
char=122